/*
----------------
Menu
----------------
*/

#mainMenuAbout{
	display: block;
	width: 70px;
	height: 36px;
	margin: 0px 17px 0px 17px;
	background-image: url('../_images/about.png');
	background-position: top;
	float: left;
}

#mainMenuAbout:hover{
    background-position: bottom;
}


#mainMenuOurServices{
	display: block;
	width: 84px;
	height: 36px;
	margin: 0px 17px 0px 17px;
	background-image: url('../_images/services.png');
	background-position: top;
	float: left;
}

#mainMenuOurServices:hover{
	background-position: bottom;
}

#mainMenuIndustries{
	display: block;
	width: 128px;
	height: 36px;
	margin: 0px 17px 0px 17px;
	background-image: url('../_images/industries.png');
	background-position: top;
	float: left;
}

#mainMenuIndustries:hover{
    background-position: bottom;
}

#mainMenuTestimonials{
	display: block;
	width: 86px;
	height: 36px;
	margin: 0px 17px 0px 17px;
	background-image: url('../_images/testimonials.png');
	background-position: top;
	float: left;
}

#mainMenuTestimonials:hover{
    background-position: bottom;
}

#mainMenuRequestQuote{
	display: block;
	width: 130px;
	height: 36px;
	margin: 0px 17px 0px 17px;
	background-image: url('../_images/requestQuote.png');
	background-position: top;
	float: left;
}

#mainMenuRequestQuote:hover{
    background-position: bottom;
}

#mainMenuFranchiseInfo{
	display: block;
	width: 140px;
	height: 36px;
	margin: 0px 17px 0px 17px;
	background-image: url('../_images/franchiseInfo.png');
	background-position: top;
	float: left;
}

#mainMenuFranchiseInfo:hover{
    background-position: bottom;
}

#mainMenuEmployment{
	display: block;
	width: 84px;
	height: 36px;
	margin: 0px 17px 0px 17px;
	background-image: url('../_images/employment.png');
	background-position: top;
	float: left;
}

#mainMenuEmployment:hover{
    background-position: bottom;
}